﻿@charset "utf-8"; 
:root {--color: #27AE60;--fontfamily:  "Poppins", "Oswald", "Noto Sans", "Montserrat", arial, sans-serif;}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.kche-t45>.kche-flex {padding-left: 20px;background: #f5f5f5;}
.prodetails-content .prodetails-tabs .prodetails-tabs-item:nth-child(2){display:none}
.pro-d-main .thumbnail-box .prodetails-button-next.swiper-button-disabled,.pro-d-main  .thumbnail-box .prodetails-button-prev.swiper-button-disabled{background:#fff;border:1px solid var(--color)}
.pro-d-main  .thumbnail-box .prodetails-button-next em,.pro-d-main  .thumbnail-box .prodetails-button-prev em{color:var(--color)}
#wmkc .wmkc-list>li.wmkc-email{background:var(--color)}